This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 544989 - Review Request: obm: Enterprise class email and group ware solution
Review Request: obm: Enterprise class email and group ware solution
Status: CLOSED DUPLICATE of bug 444760
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-07 04:02 EST by Huzaifa S. Sidhpurwala
Modified: 2010-11-16 11:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-16 11:54:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2009-12-07 04:02:51 EST
Spec URL: http://huzaifas.fedorapeople.org/spec/obm.spec
SRPM URL: http://huzaifas.fedorapeople.org/srpms/obm-2.2.15-3.fc12.src.rpm
Description: More info:
http://www.obm.org/doku.php?id=what_is_obm
Koji rawhide build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1855777

Note; A couple of doc files are corrupt, so i will open a upstream bug, no blocker though.
Comment 1 Xavier Lamien 2009-12-13 14:58:18 EST
Hello,

there's already a review request for this package.
I recommend you to mix your effort to package this with previous review (co-maintain if you interested).
bug #444760 as it has more fix/work done (in the core spec file) to get in FPC correctly.

That could be really good to mix your update release with all fixes done in other package review.
Comment 2 Jason Tibbitts 2010-11-16 11:54:14 EST
I'm really not sure what to do with this ticket.  There's already another ticket open for this software, but it seems like both tickets are stalled out.  I guess I'll just follow the normal procedure and close this as a duplicate, but it would be nice if everyone worked together and actually paid attention to the review ticket so that this software could make it into the distribution.

*** This bug has been marked as a duplicate of bug 444760 ***

Note You need to log in before you can comment on or make changes to this bug.